<?
list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF'] != '/index.php') 
{
?>
<div class="foot">
<a href="/">Главная</a> | 
<a href="/guest/">Чат</a> | 
<a href="/forum/">Форум</a> | 
<a href="/plugins/notes/">Дн-ки</a> | 
<a href="/online.php">On:</a>
<a href="/online.php"><?=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-$set['time_online']).""), 0)?></a> 
<?
if (isset($user)){
?><span style="float:right;"><a href="/ex.php"><img src="/style/icons/exit_ic.png" alt="*"></a></span><?
}
?>
</div>	
<?
}
?>

<div class="copy"><a href="/"><img src="/style/themes/default/img/cp.png" alt=""/> &copy; «Lafac.Ru</a>» 2016</div>
</div>

<div class="opps">
<center>
<a href="/info/"><font color="green"><b>Служба поддержки</b></font></a><br/>Ссылка на страницу:
<br><input size="20" value="[url=<?=$_SERVER['PHP_SELF']?>]Ссылка[/url]" />
</div></center></div>

<div class="rekl">
<?
$page_size = ob_get_length(); 
ob_end_flush(); 

rekl(3);
?>
</div>

</div>
</body>
</html>
<?
exit;
?>